:root{
	--jaguar2: #fff;
	--jaguar: #2A2A30;
  --white: #FFFFFF;
	--free-speech-red: #B00000;
	--alice-blue: #F7F8F9;
	--dark-tangerine: #FFA111;
  /*--carrot-orange: #E79824;*/
	--carrot-orange: #FEA110;
	--black-rock: #27293A;
  --black-rusian: #212123;
	--black-rusian-transparent: rgb(33, 33, 35, 0.5);
	--grey: #797979;
	--dim-grey: #707070;
  --red: #9C171E;
  --payne-grey: #3F3F43;
  --gainsboro: #E0E0E0;
  --azure: #F9FBFB;
  --white-smoke: #EFEFEF;
  --matterhorn: #4B4B4B;
  --zambezi: #5C5C5C;
  --zircon: #E8EFF0;
  --ziggurat: #84AFB5;
  --eclipse: #3F3F3F;
}
/*asd*/
@font-face{
  font-family: Roboto-Black;
  src: url(../fonts/Roboto-Black.ttf);
  font-display: swap;
}
@font-face{
  font-family: Roboto-BlackItalic;
  src: url(../fonts/Roboto-BlackItalic.ttf);
  font-display: swap;
}
@font-face{
  font-family: Roboto-Bold;
  src: url(../fonts/Roboto-Bold.woff2);
  font-display: swap;
}
@font-face{
  font-family: Roboto-BoldItalic;
  src: url(../fonts/Roboto-BoldItalic.ttf);
  font-display: swap;
}
@font-face{
  font-family: Roboto-Light;
  src: url(../fonts/Roboto-Light.woff2);
  font-display: swap;
}
@font-face{
  font-family: Roboto-LightItalic;
  src: url(../fonts/Roboto-LightItalic.ttf);
  font-display: swap;
}
@font-face{
  font-family: Roboto-Medium;
  src: url(../fonts/Roboto-Medium.ttf);
  font-display: swap;
}
@font-face{
  font-family: Roboto-MediumItalic;
  src: url(../fonts/Roboto-MediumItalic.ttf);
  font-display: swap;
}
@font-face{
  font-family: Roboto-Regular;
  src: url(../fonts/Roboto-Regular.woff2);
  font-display: swap;
}
@font-face{
  font-family: Roboto-RegularItalic;
  src: url(../fonts/Roboto-RegularItalic.woff2);
  font-display: swap;
}
@font-face{
  font-family: Roboto-Thin;
  src: url(../fonts/Roboto-Thin.ttf);
  font-display: swap;
}
@font-face{
  font-family: Roboto-ThinItalic;
  src: url(../fonts/Roboto-ThinItalic.ttf);
  font-display: swap;
}